.TH shutdown() "" "" "Sockets Function (libsocket)"
.PC "Replace function to shut down system"
\fBint shutdown (\fIs\^\fB, \fIhow\^\fB)\fR
\fBint \fIs\^\fB, \fIhow\^\fB;\fR
.PP
Function
.B shutdown()
does nothing under \*(CO.
It is present in its sockets library to ensure that imported code will link.
.SH "See Also"
.Xr "libsocket" libsocket
